[TITLEBAR]
Default=Klicken Sie die Titelzeile %s an

[MENUBAR]

[SCROLLBAR]
Default=Klicken Sie auf die Bildlaufleiste

[GRIP]

[SOUND]

[CURSOR]

[CARET]

[ALERT]

[WINDOW]

[CLIENT]

[MENUPOPUP]

[MENUITEM]
Default=Wählen Sie das Menü %s aus

[TOOLTIP]

[APPLICATION]

[DOCUMENT]

[PANE]

[CHART]

[DIALOG]

[BORDER]

[GROUPING]

[SEPARATOR]
Default=Klicken Sie den Separator an

[TOOLBAR]
Default=Klicken Sie %s in der Symbolleiste

[STATUSBAR]
Default=Klicken Sie %s in der Statuszeile

[TABLE]
Default=Klicken Sie in die Tabelle

[COLUMNHEADER]
Default=Klicken Sie den Spaltenkopf %s an

[ROWHEADER]
Default=Klicken Sie den Zeilenkopf %s an

[COLUMN]
Default=Klicken Sie die Spalte %s an

[ROW]
Default=Klicken Sie die Zeile %s an

[CELL]
Default=Klicken Sie in diese Zelle

[LINK]
Default=Klicken Sie diesen Verweis

[HELPBALLOON]

[CHARACTER]

[LIST]
Default=Wählen Sie %s aus

[LISTITEM]
Default=Wählen Sie %s aus

[OUTLINE]

[OUTLINEITEM]
Default=Wählen Sie %s aus

[PAGETAB]
Default=Wählen Sie das Register %s aus

[PROPERTYPAGE]

[INDICATOR]

[GRAPHIC]
Default=Klicken Sie das Bild an

[STATICTEXT]
Default=Klicken Sie den Text an

[TEXT]
Default=Aktivieren Sie das Eingabefeld

[PUSHBUTTON]
Default=Klicken Sie die Schaltfläche %s an

[CHECKBUTTON]
Default=Wählen Sie den Schalter %s aus

[RADIOBUTTON]
Default=Wählen Sie die Option %s aus

[COMBOBOX]
Default=Wählen Sie das Kombinationsfeld

[DROPLIST]
Default=Wählen Sie das Auswahlfeld

[PROGRESSBAR]

[DIAL]

[HOTKEYFIELD]

[SLIDER]
Default=Stellen Sie den Schieber ein

[SPINBUTTON]
Default=Stellen Sie den Drehknopf ein

[DIAGRAM]

[ANIMATION]

[EQUATION]

[BUTTONDROPDOWN]

[BUTTONMENU]
Default=Wählen Sie den Menübefehl %s aus

[BUTTONDROPDOWNGRID]

[WHITESPACE]

[PAGETABLIST]

[CLOCK]

;-------------------------------------

[UNKNOWN]
Default=Klick
LeftClick=Linksklick
RightClick=Rechtsklick
DblClick=Doppelklick
Move=Mausbewegung
KeyPress=Tastatureingabe: %s